## equalx 0.7.1

=== debian/changelog ===
equalx (0.7.1-5) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure call a cross qmake.
    Closes: #967004

  [ Andreas Tille ]
  * install .desktop file
    Closes: #907242
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Merge upstream signing key files.
  * watch file standard 4 (routine-update)
  * Update d/gbp.conf keywords
  * build-depends-on-obsolete-package --> s/pkg-config/pkgconf/
  * Remove debian/menu file

 -- Andreas Tille <tille@debian.org>  Tue, 13 Aug 2024 10:36:22 +0200

equalx (0.7.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Juhani Numminen to fix FTBFS with Qt 5.11.
    (Closes: #907227)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 19:36:20 +0300

equalx (0.7.1-4) unstable; urgency=medium

  * Removed hardcored libs dependencies (Closes: #767177)
  * Bump standards to 3.9.6
    - no changes needed

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 31 Oct 2014 12:18:08 +0100

equalx (0.7.1-3) unstable; urgency=medium

  * Copyright added for src/Searchfield.cpp
  * d/control:
    - added texltive-base, ghostscript, and poppler-utils to Depends
    - added texlive-latex-recommended, texlive-latex-extra,
    texlive-fonts-recommended to Recommends:
    - removed qt5-default from Build-Depends
    - added qt5base-dev, qt5-qmake, libqt5gui5, libqt5core5a to Build-Depends
  * d/rules
    - override automatic build to manual qmake
    - added manual hardening

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 31 Oct 2014 12:17:12 +0100

equalx (0.7.1-2) unstable; urgency=medium

  * Binary missing

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Mon, 19 May 2014 11:13:56 +0200

equalx (0.7.1-1) unstable; urgency=medium

  * Imported Upstream version 0.7.1
  * Manpage merged to upstream

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Wed, 14 May 2014 14:51:08 +0200

equalx (0.6.0-2) unstable; urgency=medium

  * Added pkg-config to Build-Deps (Closes: #747525)
  * Added VCS fields to d/control

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sat, 10 May 2014 16:06:27 +0200

equalx (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #714051)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 07 Feb 2014 20:45:53 +0100
