=== debian/control ===
Source: equalx
Section: tex
Priority: optional
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Build-Depends:
 debhelper-compat (= 13),
 libexempi-dev,
 pkgconf,
 qtbase5-dev,
 qtchooser,
Standards-Version: 4.7.0
Homepage: https://equalx.sourceforge.net/index.html
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/equalx.git
Vcs-Browser: https://salsa.debian.org/debian/equalx

Package: equalx
Architecture: any
Depends:
 ghostscript,
 poppler-utils,
 texlive-latex-base,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 texlive-fonts-recommended,
 texlive-latex-extra,
 texlive-latex-recommended
Description: graphical editor for LaTeX equations
 EqualX is a graphical interface to LaTeX and a bunch of
 conversion programs for aiding you write equations faster in
 LaTeX and export them to other applications.
