=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -nocache QMAKE_CPPFLAGS_RELEASE="$(CPPFLAGS)" PREFIX=/usr/bin
