=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/equalx/+download https://launchpad\.net/equalx/*.*/*.*/\+download/equalx-(.*)\.tar\.gz
